
// Custom Theming for Angular Material
// For more information: https://material.angular.io/guide/theming
@import '~@angular/material/theming';
// Plus imports for other components in your app.

// Include the common styles for Angular Material. We include this here so that you only
// have to load a single css file for Angular Material in your app.
// Be sure that you only ever include this mixin once!
@include mat-core();

// Define the palettes for your theme using the Material Design palettes available in palette.scss
// (imported above). For each palette, you can optionally specify a default, lighter, and darker
// hue. Available color palettes: https://material.io/design/color/
$profeFront-primary: mat-palette($mat-indigo);
$profeFront-accent: mat-palette($mat-pink, A200, A100, A400);

// The warn palette is optional (defaults to red).
$profeFront-warn: mat-palette($mat-red);

// Create the theme object (a Sass map containing all of the palettes).
$profeFront-theme: mat-light-theme($profeFront-primary, $profeFront-accent, $profeFront-warn);

// Include theme styles for core and each component used in your app.
// Alternatively, you can import and @include the theme mixins for each component
// that you are using.
@include angular-material-theme($profeFront-theme);

/* You can add global styles to this file, and also import other style files */
@import "~bootstrap/scss/bootstrap";
@import 'assets/scss/bootstrap/bootstrap.scss';


@font-face {
    font-family: 'league';
    src: url(assets/fonts/LeagueSpartan-Bold.otf) format('opentype');
}

.carousel-cause2 .cause-entry .img{
    height: 200px !important;
}

.img-center{
    width: 50%;
}

.slider-text h1 {
    color: #0a2b57 !important;
}

.slider-text p {
    color: #0a2b57 !important;
}

.btn.btn-white.btn-outline-white {
    background: #0a2b57 !important;
    color: white !important;
}

.slider-text .btn-outline-white span {
    *color: #0a2b57 !important;
}

.ftco-intro .block-18.color-1 {
    background: #010D23 !important;
}

.ftco-intro .block-18.color-2 {
    background: #0a2b57 !important;
}

.ftco-intro .block-18.color-3 {
    background: #1892df !important;
}

.ftco-intro .block-18 {
    color: #fff !important;
}

.ftco-intro .block-18 .text span {
    color: #fff !important;
}

.ftco-intro .block-18 .text strong {
    color: #fff !important;
}

.ftco-intro .block-18 h3 {
    color: #fff !important;
}

.ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
    color: #010D23 !important;
}

.ftco-navbar-light.scrolled .navbar-brand {
    color: #010D23 !important;
}

.ftco-navbar-light .navbar-brand {
    color: #010D23 !important;
}

.ftco-navbar-light.scrolled {
    background: #1892df !important;
}

h1, h2, h3, .cause-entry .text h3 a {
    color: #010D23 !important;
}

body{
    color: #1892df !important;
}

.ftco-section-3 .overlay {
    background: #1892df !important;
}

.volunteer h3 {
    color: #fff !important;
}

.ftco-footer .ftco-footer-widget h2 {
    color: #fff !important;
}

.ftco-footer {
    background: #010D23 !important;
}

.ftco-navbar-light.scrolled {
    z-index: 9999 !important;
}

.bg-dark .ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
    color: #fff !important;
}

#map{
    margin-top: 50px;
}

.img-claim{
    background: black;
    border-radius: 20px;
}

.capitanes .cause-entry {
    background: #010D23 !important;
}

.capitanes .cause-entry .text {
    background: #010D23 !important;
    color:white;
}

.services .icon span {
    color: #010D23 !important;
}

.ftco-footer {
    // padding: 1em 0 !important;
    // padding-top: 7em !important;
}

.ftco-section-3 .img {
    height: 350px;
}

.btn.btn-white.btn-outline-white:hover, .btn.btn-white.btn-outline-white:focus, .btn.btn-white.btn-outline-white:active {
    color: white !important;
}

.titulo-pagina{
    font-size: 30px;
    font-family: league!important;
    line-height: .8;
    color: #0a2b57;
    text-align: center;
}

.titulito{
    font-size: 30px;
    width: 340px;
    font-family: league!important;
    line-height: .8;
    padding: 30px 30px 20px;
    border-radius: 23px;
    color: #0a2b57;
    margin: -40px auto 0;
}
.titulito span{
    font-size: 17px;
    color: #0a2b57;
}

a {
    color: #010D23 !important;
}

span {
    color: #1892df !important;
  }

.mat-slide-toggle.mat-checked .mat-slide-toggle-thumb {
    background-color: #1892df;
}
.mat-slide-toggle.mat-checked .mat-slide-toggle-bar {
    background-color: #0a2b57;
    opacity: 0.7;
}

.select-profes{
  border: none;
    height: 45px;
    padding: 0 !important;
    margin-top: -10px;
    background: white;
    color: #1892df;
    border-bottom: 1px solid #ccc;
}

@media (max-width: 991.98px){
    .ftco-navbar-light .navbar-brand {
        color: white !important;
    }
    .ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
        color: white !important;
    }
}
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
